
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #164

Audacious v3.3.1 for windows doesn't load Winamp skin correctly

August 13, 2012 09:57 - Dusan Zahumensky

Status: Closed Start date: August 13, 2012

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/skins Estimated time: 0.00 hour

Target version:    

Affects version: 3.3.1   

Description

...but in previous version 3.2.4 it works perfect. I just added winamp skin as attachment and you can try it. It seems to be perfect with

that skin almost like winamp,but now I can't change skin in current version 3.3.1 to this one. Others skin which are included in

packege work perfect.

Thanks for your help and fixing.

Dusan

History

#1 - August 13, 2012 13:41 - Thomas Lange

This one works fine:

http://gnome-look.org/content/show.php/Winamp+Classic+skin+for+Audacious?content=135799

#2 - August 14, 2012 02:56 - John Lindgren

- Status changed from New to Closed

- Target version deleted (3.3.2)

- % Done changed from 0 to 100

I've uploaded a new .zip file (3.3.1a) that includes a loader for .bmp files.  The skin should load correctly now.

#3 - August 15, 2012 16:16 - Dusan Zahumensky

Great, it works now. Thanks a lot.

Files

64790-Winamp.tar.gz 107 KB August 13, 2012 Dusan Zahumensky
